<?xml version="0.1" encoding="UTF8" ?>
<Layer name="bkg" x="0" y="0" path="./images/jigsaw/bkg" />
<Layer name="piece_12_shadow" x="453" y="518" path="./images/jigsaw/piece_12_shadow" />
<Layer name="piece_11_shadow" x="592" y="483" path="./images/jigsaw/piece_11_shadow" />
<Layer name="piece_10_shadow" x="465" y="452" path="./images/jigsaw/piece_10_shadow" />
<Layer name="piece_09_shadow" x="385" y="479" path="./images/jigsaw/piece_09_shadow" />
<Layer name="piece_08_shadow" x="435" y="371" path="./images/jigsaw/piece_08_shadow" />
<Layer name="piece_07_shadow" x="598" y="392" path="./images/jigsaw/piece_07_shadow" />
<Layer name="piece_06_shadow" x="560" y="240" path="./images/jigsaw/piece_06_shadow" />
<Layer name="piece_05_shadow" x="427" y="268" path="./images/jigsaw/piece_05_shadow" />
<Layer name="piece_04_shadow" x="384" y="291" path="./images/jigsaw/piece_04_shadow" />
<Layer name="piece_03_shadow" x="390" y="171" path="./images/jigsaw/piece_03_shadow" />
<Layer name="piece_02_shadow" x="487" y="177" path="./images/jigsaw/piece_02_shadow" />
<Layer name="piece_01_shadow" x="566" y="185" path="./images/jigsaw/piece_01_shadow" />
<Layer name="piece_12" x="455" y="521" path="./images/jigsaw/piece_12" />
<Layer name="piece_11" x="595" y="486" path="./images/jigsaw/piece_11" />
<Layer name="piece_10" x="467" y="454" path="./images/jigsaw/piece_10" />
<Layer name="piece_09" x="387" y="481" path="./images/jigsaw/piece_09" />
<Layer name="piece_08" x="438" y="373" path="./images/jigsaw/piece_08" />
<Layer name="piece_07" x="600" y="395" path="./images/jigsaw/piece_07" />
<Layer name="piece_06" x="562" y="243" path="./images/jigsaw/piece_06" />
<Layer name="piece_05" x="429" y="270" path="./images/jigsaw/piece_05" />
<Layer name="piece_04" x="386" y="293" path="./images/jigsaw/piece_04" />
<Layer name="piece_03" x="392" y="174" path="./images/jigsaw/piece_03" />
<Layer name="piece_02" x="490" y="180" path="./images/jigsaw/piece_02" />
<Layer name="piece_01" x="567" y="186" path="./images/jigsaw/piece_01" />
<Layer name="draw" x="386" y="169" path="./images/jigsaw/draw" />
<Layer name="light" x="0" y="0" path="./images/jigsaw/light" />
<Layer name="lamp" x="0" y="0" path="./images/jigsaw/lamp" />
